/// <reference types="react" />
declare const _default: {
    AddCircle16: import("react").FC<import("../../IconBase.types").IconProps>;
    AddCircle24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
